finish_writeconv_arg Struct Reference

## Data Fields

rb_io_t * | fptr
int | noalloc

## Detailed Description

Definition at line 3660 of file io.c.

## Field Documentation

rb_io_t* finish_writeconv_arg::fptr

Definition at line 3661 of file io.c.

Referenced by finish_writeconv_sync(), fptr_finalize(), rb_io_ascii8bit_binmode(), rb_io_binmode(), rb_io_binmode_p(), rb_io_close(), rb_io_close_read(), rb_io_close_write(), rb_io_closed(), rb_io_sysread(), rb_io_sysseek(), and rb_io_syswrite().

int finish_writeconv_arg::noalloc

Definition at line 3662 of file io.c.

Referenced by finish_writeconv_sync(), and fptr_finalize().

The documentation for this struct was generated from the following file:

- io.c